Subject: Opsdir last call review of draft-ietf-core-multipart-ct-03

From: Scott Bradner via Datatracker <[email-masked]>
Date: Sat, 06 Apr 2019 17:12:28 -0700

Reviewer: Scott Bradner
Review result: Ready

This is an OPS-DIR review of Multipart Content-Format for CoAP
<draft-ietf-core-multipart-ct-03>. This ID defines application/multipart-core,
an application-independent media-type that can be used to combine
representations of zero or more different media types into a single message
providing a more efficient encoding.   As such, the ID does not have any direct
operational impacts.

The ID is well written and provides a clear description of the media-type.